File libbde.changes of Package libbde

Mon Aug 19 17:45:50 UTC 2019 - Greg Freemyer <Greg.Freemyer@gmail.com>

- update to v20190701
	* worked on AES-XTS 256 support

-------------------------------------------------------------------
Mon Apr  1 23:28:03 UTC 2019 - Greg Freemyer <Greg.Freemyer@gmail.com>

- update to v0~20190317
	* worked on AES-XTS support
	* Added support for volumes without metadata value type 0x000f
	* Worked on mount tool
	* Worked on BitLocker Used Disk Space Only encryption format support

-------------------------------------------------------------------
Wed Oct  4 22:41:45 UTC 2017 - Greg.Freemyer@gmail.com

- rename python-libbde to python2-libbde as expected by singlespec
- remove Provides pybde as it is not versioned
- add python3 binding sub-package

-------------------------------------------------------------------
Thu Feb 16 19:58:31 UTC 2017 - Greg.Freemyer@gmail.com

- update to v0~20170204
- rename BitLocker_Drive_Encryption_BDE_format.pdf file to match new OBS naming rule
- clean-up BuildRequires

-------------------------------------------------------------------
Wed Jan 27 04:41:19 UTC 2016 - Greg.Freemyer@gmail.com

- update to v0~20160108
	* 2016 update
	* updated dependencies
	* worked on splitting encryption method and copy
	* worked on AES-XTS support
	* code clean up
	* worked on tests
	* worked on signature check
	* added correction for volume size being 1 sector short
	* applied updates

-------------------------------------------------------------------
Fri Jan  9 17:32:55 UTC 2015 - Greg.Freemyer@gmail.com

- update to v0~20150106
	* 2015 update
	* worked on Python 3 support
	* worked on tests
	* worked on test scripts
	* worked on thread-safety
	* code clean up
	* removed libbde_volume_read_random
	* fixed pybde open close test
	* pybde added get encryption method functionality
	* bug fix in Python-bindings
	* worked on utility scripts
	* updates for latest libfdata
- update URL to the new github site
- replace Source: field with fully defined URL
- remove DL-URL comment
- start using newly released libyal packages from OBS
- remove %if opensuse logic.  Not needed now that libyal is in security:forensics

-------------------------------------------------------------------
Thu Aug 21 16:36:32 UTC 2014 - Greg.Freemyer@gmail.com

- add "Requires:  %lname = %version" to python section.
- add provides pybde to python sub-package to match upstream requires statements
- cleaned up BuildRequires statements to allow build for openSUSE 13.1
- ran spec-cleaner

-------------------------------------------------------------------
Wed Aug 13 00:59:29 UTC 2014 - Greg.Freemyer@gmail.com

- initial version v20140731